Installation

Accueil
Aperçu
Écrans
Installation
Jeux
Contact
Copyright
Liens

 

Pour installer Logo.Net, vous devez vous procurer :

 

Procédure d'installation:

  1. Installer le Framework.Net 1.0.
  2. Installer Logo.Net.

Remarque: Si vous avez déjà installé une version antérieure de Logo.Net: Ne réinstallez pas le Framework et ne désinstallez pas l'ancienne version du logiciel, l'installateur le fera pour vous.

 

Le logiciel - Logo.Net version 1.6 - contient:

  • Le langage et l'interface en français, en néerlandais et en anglais. (Un tout grand merci à Marnik Overbergh pour sa traduction néerlandaise)

  • Des programmes logo (des jeux, des fichier d'exemples et une démo)

  • Une librairie de sons utilisable dans vos programmes.

  • La gestion d'images bitmap 24 bits (sauvegarde et insertion)

  • Un éditeur Logo.Net supportant la mise en forme RTF.

  • Le manuel de l'utilisateur (au format PDF) contenant:

    • Une description complète des primitives du langage.

    • Une description de l'interface et des outils Logo.Net.

    • Les numéros de couleur et de tortue.

    • Des exemples illustrés des primitives.

    • La grammaire Logo.Net et ses règles de production.

 

Version 1.6 - Évolution par rapport à la version 1.5:

  • Les langages supportés : français, néerlandais, anglais
  • Un traducteur de programmes
  • Les performances de la tortue se sont améliorées de 15%
  • La tortue peut dessiner en mode anti-alias.
  • La possibilité d'inclure des fichiers logo avec la primitive "INCLURE"
  • Une nouvelle tortue : la tortue creuse permettant de voir la position exacte du crayon.
  • Quelques options et fonctionnalités en plus
  • Le jeu LogoSpider a été amélioré
  • Et quelques petites corrections diverses...

 

Version 1.5 - Évolution par rapport à la version 1.4:

  • Nouvelles Primitives : RAMENEIMAGE f [x y], LISCARTEMPS et TEMPS
  • Sélection de la ligne en erreur dans l'éditeur de textes
  • Barre de progression pour la mise en couleur du code dans l'éditeur de textes
  • Un nouveau jeu : Logo-Brique
  • Et quelques petites corrections diverses...

 

Systèmes d'exploitations supportés :

  • Microsoft Windows 2000 (SP2 Recommandé).
  • Microsoft Windows 98 (ou 98SE).
  • Microsoft Windows Millénium Edition (Windows Me).
  • Microsoft Windows XP Professional.
  • Microsoft Windows XP Home Edition (Edition familiale).
  • Microsoft Windows NT 4.0 (SP 6a requis) - configuration non testée.
  • Windows Server 2003 - configuration non testée.

 

Configuration requise:

  • Pentium II, III ou IV ou compatible (Fréquence recommandée du processeur > 300 MHz). -
  • 64 Mbytes de mémoire (128 Mbytes recommandés).
  • 10 Mbytes d'espace disque disponible pour le logiciel.
  • Framework.NET 1.0 installé. Veuillez vérifier que la version du Framework .Net est bien la version 1.0. En effet, le modèle de compatibilité introduit avec la technologie Microsoft.Net supporte l'installation de plusieurs versions du Framework simultanées cohabitant les unes avec les autres sans interférence. (Désinstaller une ancienne version du Framework peut affecter une application qui en dépend et qui n'est pas parfaitement compatible avec une nouvelle version) 
  • Microsoft Internet Explorer 5.01 ou supérieur.